/* No comment provided by engineer. */
"Add Dock Shortcut" = "Ajouter un raccourci Dock";

/* No comment provided by engineer. */
"Add Your Own Game" = "Vos ajouts";

/* No comment provided by engineer. */
"Apply Purchase" = "Effectuer l'achat";

/* Menu item used to purchase a demo */
"Buy" = "Acheter";

/* Popup menu item associated with Demos and used to purchase the full version of the game. The price shown is in U.S. Dollars. */
"Buy Now" = "Acheter maintenant";

/* Popup menu item associated with Demos and used to purchase the full version of the game. The price shown is in U.S. Dollars. */
"Buy Now (on sale!)" = "Acheter maintenant (en soldes !)";

/* No comment provided by engineer. */
"Cancel Download" = "Annuler le téléchargement";

/* No comment provided by engineer. */
"Find on My Mac" = "Trouver sur mon Mac";

/* No comment provided by engineer. */
"Finish Install" = "Finir l'installation";

/* No comment provided by engineer. */
"Game Details" = "Détails du jeu";

/* No comment provided by engineer. */
"Write a Review ⭐️" = "Ecrire un avis ⭐️";

/* No comment provided by engineer. */
"Hide Game" = "Masquer le jeu";

/* No comment provided by engineer. */
"Install" = "Installer";

/* No comment provided by engineer. */
"Link to Cloud Game" = "Lier vers un jeu du Cloud";

/* Software instructions */
"Manual" = "Manuel";

/* No comment provided by engineer. */
"Pause Download" = "Mettre en pause le téléchargement";

/* No comment provided by engineer. */
"Play" = "Jouer";

/* No comment provided by engineer. */
"Registration Info" = "Infos d'inscription";

/* No comment provided by engineer. */
"Reinstall from Cloud" = "Réinstaller depuis le Cloud";

/* No comment provided by engineer. */
"Reinstall from Download" = "Réinstaller depuis le fichier téléchargé";

/* No comment provided by engineer. */
"Remove Download File" = "Supprimer le fichier téléchargé";

/* No comment provided by engineer. */
"Remove from Category" = "Retirer de la Catégorie";

/* Remove a game from a category */
"Remove from “%@”" = "Retirer de « %@ »";

/* No comment provided by engineer. */
"Remove Game" = "Supprimer un jeu";

/* No comment provided by engineer. */
"Reset to Cloud" = "Réinitialiser en nuage";

/* No comment provided by engineer. */
"Resume Download" = "Reprendre le téléchargement";

/* No comment provided by engineer. */
"Retry Download" = "Réessayer le téléchargement";

/* No comment provided by engineer. */
"Reveal in Finder" = "Révéler dans le Finder";

/* No comment provided by engineer. */
"Show Incompatible Games" = "Afficher les jeux incompatibles";

/* No comment provided by engineer. */
"Show Cloud Games" = "Afficher les jeux du Cloud";

/* No comment provided by engineer. */
"Show Hidden Game" = "Afficher un jeu masqué";

/* No comment provided by engineer. */
"Show Hidden Games" = "Afficher les jeux masqués";

/* No comment provided by engineer. */
"Show Key-Only Games" = "Afficher les jeux à clé uniquement";

/* No comment provided by engineer. */
"Show Purchased DLC" = "Afficher le contenu téléchargeable acheté";

/* No comment provided by engineer. */
"Unlink from Cloud" = "Dissocier du Cloud";

/* No comment provided by engineer. */
"Update" = "Mettre à jour";

/* No comment provided by engineer. */
"What’s This?" = "Qu'est-ce que c'est ?";
